body {
font-family:helvetica;
}

a {font-size:13px;font-family:Arial;color:blue;}

input {border: 1px solid #dbe4f5;font-size:11px;font-family:Arial; padding:5px;background:#ffffff;border-radius:2px;}
select {border: 1px solid #dbe4f5;font-size:11px;font-family:Arial;padding:5px;background:#ffffff;border-radius:2px;}
textarea {border: 1px solid #dbe4f5;font-size:11px;font-family:Arial;padding:5px;background:#ffffff;border-radius:2px;}

.container {
margin:0 auto;
max-width:980px;
overflow:auto;
}

.mainl {
float:left;
width:55%;
font-size:14px;
font-family:Helvetica;
margin-right:5%;
color:#696969;
}
.mainr {
float:left;
width:40%;
font-size:14px;
font-family:Helvetica;
color:#696969;
}

.submit {background:cornflowerblue;font-size:13px;font-family:Arial;color:#ffffff;padding:5px 10px;border:0;border-radius:2px;}
.clearfilter {color:#ffffff;background:red;font-size:13px;font-family:Arial;padding:5px 10px;border:0;border-radius:2px;}

.spacer10 {font-size:10px;}
.spacer20 {font-size:20px;}

.sectionwrapper {padding:0px 0px 0px 5px;margin:25px 0px 10px 0px;}

.sectionhead {
float:left;
max-width:980px;
padding:3px 5px 3px 5px;
font-size:22px;
font-family:Fjalla One;
color:#282828;
margin:10px 0px 10px 0px;
}

.subsectionhead {
padding:2px 5px 2px 5px;
font-size:16px;
font-family:Fjalla One;
color:#282828;
margin:0px 0px 5px 0px;
border-bottom:1px solid #DBE4F5;
}
.section {
font-size:13px;
font-family:Helvetica;
padding:5px;
}

.tabletop {
font-size:13px;
font-family:Helvetica;
padding:5px 10px 5px 5px;
border-bottom:1px solid #dcdcdc;
}
.tabletop a, .tabletop a:visited {
color:blue;
text-decoration:none;
}

.tablefield {
font-size:13px;
font-family:Helvetica;
padding:2px 5px 2px 5px;
border-bottom:1px solid #DBE4F5;
}

.tablefield1 {font-size:12px;font-family:Arial;font-weight:bold;padding:2px 5px 2px 5px;border-bottom:1px solid #DBE4F5;}

.tablefield2 {
font-size:13px;
font-family:Helvetica;
padding:2px 10px 2px 5px;
}
.tablefield2 input, .tablefield2 select {
font-size:15px;
font-family:Helvetica;
padding:5px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border:1px solid #a9a9a9;
}

.tabledetail {
font-size:13px;
font-family:Helvetica;
padding:5px 10px 5px 5px;
}
.tabledetail input, .tabledetail select, .tabledetail textarea {
font-size:13px;
padding:5px;
border:1px solid #dcdcdc;
}

.tabledetail1 {font-size:12px;font-family:Arial;padding:2px 5px 2px 5px;border-bottom:1px solid #DBE4F5;}

.tabledetail2 {
font-size:13px;
font-family:Helvetica;
padding:5px 0px 5px 0px;
}
.tabledetail2 input, .tabledetail2 select, .tabledetail2 textarea {
font-size:13px;
padding:5px;
border:1px solid #dcdcdc;
}

.tabledetail3 {font-size:12px;font-family:Arial;padding:5px 0px 5px 0px;}

.tclocktop {font-size:11px;font-family:Arial;font-weight:bold;padding:2px 5px 2px 5px;background:url('images/nav_bck3.jpg') bottom left repeat-x;}
.tclockfield {font-size:11px;font-family:Arial;font-weight:bold;padding:2px 5px 2px 5px;background:url(images/cal_top_bck.jpg);}
.tclockdetail {font-size:11px;font-family:Arial;padding:2px 5px 2px 5px;}
.tclockbottom {font-size:11px;font-family:Arial;padding:2px 5px 2px 5px;background:#ffffff;}

.searchbox {width:500px;height:22px;margin-left:auto;margin-right:auto;font-size:11px;font-family:Arial;position:relative;top:0px;right:0px;background:#ffffff;border-top:1px solid #DBE4F5;border-left:1px solid #DBE4F5;border-right:1px solid #B5CCF5;border-bottom:1px solid #B5CCF5;display:none;padding:7px 0px 5px 0px;text-align:center;}


.button {
font-size:13px;
padding:2px 10px;
}

.logo {
padding:10px 0px 6px 0px;
font-size:32px;
font-family:Fjalla One;
color:cornflowerblue;
}
.headright {font-size:13px;font-family:Helvetica;text-align:right;padding:10px 0px 10px 10px;color:#696969;vertical-align:bottom;}
.headright a {font-size:12px;color:#696969;}
.headright a:visited {font-size:12px;color:#696969;}

.tab {
text-align:center;
font-size:17px;
font-family:Helvetica;
padding:5px 10px 5px 10px;
background:cornflowerblue;
text-decoration:none;
color:#ffffff;
cursor:pointer;
}

.tab2 {
text-align:center;
font-size:17px;
font-family:Helvetica;
padding:5px 10px 5px 10px;
background:#eeeeee;
text-decoration:none;
color:cornflowerblue;
border-top:3px solid #ffffff;
}

.tabspacer {width:1px;font-size:1px;font-family:Arial;}

.tabend {background:#5b5b5b;}

.contentwrap {
padding:10px 0px 10px 0px;
font-size:12px;
font-family:Arial;
clear:left;
}

.projectnav {font-size:11px;font-family:Arial;padding:0px 20px 10px 0px;text-align:right;}

    #tabs {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      }
    #tabs ul {
	  margin:0;
	  padding:10px 10px 0 10px;
	  list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
	  font-size:12px;
	  font-family:Arial;
      }
    #tabs a {
      float:left;
      background:#eeeeee;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:#eeeeee;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FF9834;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }

.logohead {font-size:18px;font-family:Fjalla One;padding:5px 0px 5px 0px;}
.logodetail {
font-size:13px;
font-family:Helvetica;
padding:7px 0px 2px 15px;
}
.logosubmit {font-size:11px;font-family:Arial;padding:10px 0px 0px 0px;}

#livesearch
  {
  background:#ffffff;
  position:absolute;
  z-index:100;
  margin:0px; 
  font-size:13px;
  font-family:Helvetica;
  color:blue;
  line-height:18px;
  }
#txt1
  { 
  margin:0px;
  } 
  
.ajaxdiv {padding:0px 3px 0px 3px;background:#ffffff;cursor:pointer;}
.ajaxdivover {padding:0px 3px 0px 3px;background:#eeeeee;cursor:pointer;}

.reportform {
font-size:13px;
font-family:Helvetica;
padding:5px;
}
.reportform input {
font-size:13px;
padding:5px;
}

.clientselect {
font-size:13px;
font-family:Helvetica;
padding:5px;
}

.mobileabout {
display:none;
}

.actionbtn {
display:inline-block;
padding:0px 6px;
font-family:Helvetica;
font-size:11px;
color:#494949;
background:#fffced;
border-radius:2px;
border:1px solid #a9a9a9;
}

.actionbtn:hover {
color:#494949;
background:#fffadc;
cursor:pointer;
}


@media screen and (max-width:600px) {

.mainl {
display:none;
}
.mainr {
width:100%;
}

.mobileabout {
display:block;
margin:10px 0;
font-family:Helvetica;
font-size:15px;
}

}